{
  "name": "codecept-project",
  "version": "1.0.0",
  "description": "project for testing with codeceptjs framework",
  "main": "app.js",
  "scripts": {
    "all": "",
    "test": "mocha",
    "app": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://s.dyga@gitlab.com/s.dyga/codecept-project.git"
  },
  "author": "Sergei",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/s.dyga/codecept-project/issues"
  },
  "homepage": "https://gitlab.com/s.dyga/codecept-project#README",
  "dependencies": {
    "express": "^4.15.3",
    "mocha": "^3.4.2",
    "nightmare": "^2.10.0",
    "pug": "^2.0.0-rc.2"
  }
}
